* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(220,76,36, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.tpewp_863-bahe:after { display: table; content: ''; clear: both; }

.xckm-688_cm { clear: both; }

.p-645_hfs { width: 1000px; margin: 0 auto; }


.l-390_i
{
	display: block;
}

.l-390_i:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.p-645_hfs
{
	margin-top: 70px;
}

.hjhb_920__hke 
{
	display: table;
	position: relative;
}



.w-856_ods
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.w-856_ods > a
{
	display: block;
	float: left;
}

.w-856_ods > a.xu_462__djd
{
	margin-right: 10px;
}

.w-856_ods > a.aacej-223_eucdb
{
	margin-right: 10px;
}


.w-856_ods > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.w-856_ods > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.w-856_ods > a.xu_462__djd > div > span
{
	background-image: url(../images/FB.png);
}

.w-856_ods > a.aacej-223_eucdb > div > span
{
	background-image: url(../images/X.png);
}

.w-856_ods > span.poo_192__d
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.iy_116-od 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xgj_613__nb { background-color: #171717; }

.xgj_613__nb .acwr-203_dgl 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xgj_613__nb .gbaao_562__p { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xgj_613__nb .gbaao_562__p > .p-920_s
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gbaao_562__p .pib_351-osz
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(220,76,36, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.wrx-648_qwado
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.wrx-648_qwado > .lao-681_uk 
{
	float: right;
}


.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh.active > .e_86__dv
{
	visibility: visible;
}

.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li
{
	display: block;
}

.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li > a:hover
{
	color: rgba(220,76,36, 1);
	background: #f0f0f0;
}


.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li > a > .engfx_594__jp
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li > a > .engfx_594__jp > .ima_606__w
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li > a:hover > .engfx_594__jp > .ima_606__w
{
	 
}

.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li > a > .engfx_594__jp > .ima_606__w > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li > a > .rwqij_861__i
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li > a:hover > .rwqij_861__i
{
	text-decoration: underline;
}




.lao-681_uk > .md_201-bhbjh > .aa-819_nmip
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.lao-681_uk > .md_201-bhbjh.active > .aa-819_nmip
{
	background: #f5f5f5;
}


.lao-681_uk > .md_201-bhbjh > .aa-819_nmip > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.wrx-648_qwado .o-48_jcan
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.wrx-648_qwado .o-48_jcan > span
{
	display: inline-block;
	color: #f5f5f5;
}


.wrx-648_qwado .md_201-bhbjh.active .o-48_jcan > span
{
	color: #171717;
}



.wrx-648_qwado .degb_663__vb
{
	height: 24px;
	width: 34px;
}

.wrx-648_qwado .degb_663__vb > .ml_48__ddhul
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.wrx-648_qwado .md_201-bhbjh.active .degb_663__vb > .ml_48__ddhul
{
	border:1px solid #171717;
}

.wrx-648_qwado .degb_663__vb > .ml_48__ddhul > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rd_973__hizui 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rd_973__hizui > .qj-534_llkbg
{
	display: table;
	margin-top: 70px;
}



.rd_973__hizui > .qj-534_llkbg > *
{
	display: table-cell;
	vertical-align: middle;
}

.rd_973__hizui > .qj-534_llkbg > .efhfd_145-cjm
{
	width: 440px;
	max-width: 440px;
}

.rd_973__hizui > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rd_973__hizui > h1 .csbx-461_c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rd_973__hizui > .qf-474_zmybi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.efhfd_145-cjm > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(220,76,36, 1);
}


.efhfd_145-cjm > .p-704_b
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.p-704_b.i-791_gj
{
	margin-right: 100px;
}


.p-704_b > h3.sjeef-904_ycbyq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.p-704_b.i-791_gj > h3.sjeef-904_ycbyq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.efhfd_145-cjm > .p-704_b .xbwf-330_a
{
	
}


.p-704_b .g-513_kcj
{
	display: none;
}


.p-704_b .xbwf-330_a.rdtl-373_cqwie
{
	margin-top: 20px;
}

.p-704_b .xbwf-330_a .aphgp_494__ybijw {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.p-704_b.i-791_gj .xbwf-330_a .aphgp_494__ybijw
{
	font-size: 16px;
	font-weight: normal;
}



.p-704_b .xbwf-330_a > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.p-704_b.i-791_gj .xbwf-330_a > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.p-704_b .xbwf-330_a .qvfdc_88-e {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.p-704_b.i-791_gj .xbwf-330_a .qvfdc_88-e
{
	max-width: 384px;
	font-size:16px;
}

.p-704_b .ykfl_168-tnd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.p-704_b.i-791_gj .ykfl_168-tnd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jnlv_216-dn
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jnlv_216-dn > .hq_409-i
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jnlv_216-dn > .hq_409-i.at_257__o
{
	right: -10px;
	top:-10px;
}

.jnlv_216-dn > .hq_409-i.aucah-531_ujv
{
	top:0px;
	right: -20px;
}

.jnlv_216-dn > .hq_409-i > .fnrsk_648-ddqw
{
	display: table-cell;
	vertical-align: middle;
}


.jnlv_216-dn > .hq_409-i .rwc_318__taqv
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jnlv_216-dn > .hq_409-i .sgi-647_i
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.aik_99__ebia > .jnlv_216-dn > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rd_973__hizui > .qj-534_llkbg > .p_76-bf
{
	width: 280px;
}


.p_76-bf > .cshc_104-ilfm
{
    font-size: 16px;
    line-height: 180%;
}


.p_76-bf > .cshc_104-ilfm > b, .p_76-bf > .cshc_104-ilfm > h2, .p_76-bf > .cshc_104-ilfm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.p_76-bf > .cshc_104-ilfm > ol
{
	padding-left: 20px;
}


main
{
	
}


.spzhb_240__loh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dj-389_knjc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dj-389_knjc > li
{
	display: inline-block;
}

.dj-389_knjc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(220,76,36, 1);
}

.dj-389_knjc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dj-389_knjc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dj-389_knjc > li.active > a
{
	color: #545454;
}




.saxu_53-jga 
{ 
	margin-bottom: 50px; 

}



.saxu_53-jga > .t_321__boj
{
	 padding: 30px;
	overflow: hidden;
}


.saxu_53-jga > .t_321__boj:after { display: table; content: ''; clear: both; }




.saxu_53-jga h1 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.saxu_53-jga h1 .csbx-461_c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.saxu_53-jga h2 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.saxu_53-jga h2:first-child
{
	padding-top: 0px;
}

.saxu_53-jga .t_321__boj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.saxu_53-jga .t_321__boj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.saxu_53-jga h2:first-child
{
	padding-top: 0px;
	color: rgba(220,76,36, 1); 
}


.saxu_53-jga h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.saxu_53-jga h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.saxu_53-jga h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.t_321__boj ul { margin-top: 12px; }


.t_321__boj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.t_321__boj ul.clear > li, .t_321__boj ol.clear > li 
{
	clear: both;
}

.t_321__boj ul.clear > li:after, .t_321__boj ol.clear > li:after { display: block; content: ''; clear: both; }


.t_321__boj ul.cehb_811__opkkp
{
	margin-top: 0px !important;
}

.t_321__boj ul.cehb_811__opkkp > li 
{
	margin-left: 0px !important;
}

.t_321__boj ol { margin-left: 20px; margin-top: 12px; }

.t_321__boj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.t_321__boj ul.list-recomend
{
	
}

.t_321__boj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.t_321__boj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.t_321__boj ul.list-recomend > li .dscr_img .date, .t_321__boj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.t_321__boj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.t_321__boj .jn_639-cu > .humtd_189-djsmr
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.t_321__boj .jn_639-cu > .x_490-a
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(220,76,36, 1);
}


.saxu_53-jga > .t_321__boj.spzhb_240__loh.rdna_57-hszho 
{
	margin-bottom: 50px;
}


.saxu_53-jga > .t_321__boj.spzhb_240__loh.rdna_57-hszho h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(220,76,36, 1);
}


.rdna_57-hszho table.dlxq_101-x th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.rdna_57-hszho table.dlxq_101-x tfoot td b
{
	text-align: center;
}


.rdna_57-hszho table.dlxq_101-x td
{
	width: 50%;
}


.saxu_53-jga table { border-collapse: separate; border-spacing: 3px; }

.saxu_53-jga td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.saxu_53-jga th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dlxq_101-x
{
	width: 100%;
}

table.dlxq_101-x td
{
	padding: 0;
}

table.dlxq_101-x a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dlxq_101-x a:hover
{
	background: rgba(220,76,36, 1);
	color: white;
}


table.omp_214__vku
{
	width: 100%;
}


table.omp_214__vku th
{
	text-align: left;
	font-weight: bold;
}

table.omp_214__vku th.phbfe_173__luhh
{
	max-width: 200px;
}
table.omp_214__vku th.afhgf_543-i
{
	max-width: 100px;
}
table.omp_214__vku th.jikgc-853_egoba
{
	
}

table.omp_214__vku td
{
	padding: 5px 10px;
}

table.omp_214__vku tr.bmvo_432-txn td
{
	font-weight: bold;
	border-top: 2px solid rgba(220,76,36, 1);
	border-bottom: 2px solid rgba(220,76,36, 1);
}

table.omp_214__vku tr.bmvo_432-txn td:first-child
{
	border-left: 2px solid rgba(220,76,36, 1);
}

table.omp_214__vku tr.bmvo_432-txn td:last-child
{
	border-right: 2px solid rgba(220,76,36, 1);
}

table.omp_214__vku tr:hover td
{
	background-color: rgba(220,76,36, 0.2);
}

table.omp_214__vku td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.havt_397__hcspf.p-518_v
{ 
	margin-bottom: 50px; 

}


.havt_397__hcspf.p-518_v h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.wb-566_git
{
	padding: 30px;
}


.havt_397__hcspf ul
{
	display: block;
}

.havt_397__hcspf ul.cehb_811__opkkp > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.havt_397__hcspf ul.cehb_811__opkkp > li:after
{ display: table; content: ''; clear: both; }



.havt_397__hcspf ul.cehb_811__opkkp > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.havt_397__hcspf ul.cehb_811__opkkp > li:not(:last-child)
{
	padding-top: 30px;
}


.havt_397__hcspf ul.cehb_811__opkkp > li:last-child, .havt_397__hcspf.neiee_465-mb .t_321__boj ul > li:last-child
{
	margin-bottom: 0px;
}


.havt_397__hcspf ul.cehb_811__opkkp > li .bwsb_416__onzs
{
	margin-bottom: 12px;
}

.havt_397__hcspf ul.cehb_811__opkkp > li .bwsb_416__onzs > i
{
	font-size: 18px;
	font-style: italic;
}

.havt_397__hcspf ul.cehb_811__opkkp > li .jc_569-dedzh
{
	float: left;
}


.havt_397__hcspf ul.cehb_811__opkkp > li .jc_569-dedzh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.havt_397__hcspf ul.cehb_811__opkkp > li .a_564__aic
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.havt_397__hcspf ul.cehb_811__opkkp > li .item_rev
{
	display: none;
}

.havt_397__hcspf .lgzl_554-uuzi
{
	margin-top: 20px;
	text-align: center;
}



.havt_397__hcspf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.h_720-t.p-518_v
{ 
	margin-bottom: 50px; 

}

.h_720-t.p-518_v h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.h_720-t.p-518_v ul
{
	display: table;
	width: 100%;
}

.h_720-t.p-518_v ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.h_720-t.neiee_465-mb .t_321__boj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.h_720-t ul > li:last-child, .h_720-t.neiee_465-mb .t_321__boj ul > li:last-child
{
	margin-bottom: 0px;
}


.h_720-t ul > li .wfsb_158-d
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(220,76,36, 1);
}


.h_720-t ul > li .o-197_hq
{
	overflow: hidden;
    border: 2px solid rgba(220,76,36, 1);
}

.h_720-t ul > li .o-197_hq > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.h_720-t ul > li .ah-519_hdbs
{
	margin-bottom: 12px;
}

.h_720-t ul > li .tirb_303__tr
{
	color: #777777;
}



.h_720-t .acck_835__hwsg
{
	margin-top: 20px;
	text-align: center;
}




.whjh_972-mqgv 
{ 
	margin-bottom: 50px;
}

.whjh_972-mqgv .z-238_d:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.whjh_972-mqgv .z-238_d 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.whjh_972-mqgv .z-238_d img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.whjh_972-mqgv .zn-253_db 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.eidgq_619__ugnek
{
	display: block;
	line-height: 130%;

}

.eidgq_619__ugnek > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.eidgq_619__ugnek > div > dt
{
	display:inline-block;
}

.eidgq_619__ugnek > div > dd
{
	display:inline;
}

.whjh_972-mqgv .rqf-9_k
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.whjh_972-mqgv h2 
{ 
    color: rgba(220,76,36, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.oc_406__hjhiw {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(220,76,36, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.oc_406__hjhiw > .bhp_978__gvne
{
	display: table;
	width: 100%;
}


.oc_406__hjhiw > .bhp_978__gvne > *
{
	display: table-cell;
	vertical-align: top;
}


.oc_406__hjhiw .jnlv_216-dn > img
{
	max-width: 400px;
}



.n_222__jv 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gwqj_864__hf
{
	display: block;
	margin-right: 40px;
}


.gwqj_864__hf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gwqj_864__hf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gwqj_864__hf li a:hover
{
	text-decoration: underline;
}

.cot_647__faaee { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cot_647__faaee .xfvem_640-se
{
	display: block;
	text-decoration: none;
}

.cot_647__faaee .xfvem_640-se .csbx-461_c
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cot_647__faaee h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cot_647__faaee .bmt_185__iv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);

}


.bmt_185__iv a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bmt_185__iv a:hover
{
	text-decoration: underline;
}



.cot_647__faaee .gx_659-enih
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.cot_647__faaee .okl_461-qiyya
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.e_501-j
{
	padding: 30px;
    overflow: hidden;
}


.e_501-j > .gc_581__hgs
{
	float: right;
	width: 50%;
}

.e_501-j > .gc_581__hgs > .lhcu_925-wrhbd
{
	padding-left: 20px;
	border-left: 3px solid rgba(220,76,36, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.e_501-j > .gc_581__hgs > .lhcu_925-wrhbd > .eidgq_619__ugnek
{
	margin-top: 20px;
}

.e_501-j > .r-779_lw
{
	float: left;
	width: 50%;
}

.e_501-j > .r-779_lw form
{
	display: block;
	width: 100%;
}

.e_501-j > .r-779_lw .y_492__ua
{
	margin-top: 20px;
}

.e_501-j > .r-779_lw .qye_544__nv
{
	display: none;
}


.e_501-j > .r-779_lw .y_492__ua label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.e_501-j > .r-779_lw .y_492__ua input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.e_501-j > .r-779_lw .y_492__ua textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.e_501-j > .r-779_lw .y_492__ua .gvb_566-idv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.e_501-j > .r-779_lw .eju_378-jri
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(220,76,36, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.p-645_hfs { width: 100%; }
	
.xgj_613__nb { text-align: center; }
	
	
	
	
.xgj_613__nb .gbaao_562__p
	{
		
		
	}

	
	

	
	
	
	.w-856_ods
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.w-856_ods > a
{
	
}

	
.w-856_ods > a.aacej-223_eucdb
{
	margin-right: 0px;
}
	
.w-856_ods > a > div
{
    width: 24px;
	height: 24px;
}

.w-856_ods > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.w-856_ods > a.xu_462__djd > div > span
{
	
}

.w-856_ods > a.aacej-223_eucdb > div > span
{
	
}


.w-856_ods > span.poo_192__d
{
	display: none;
}
	

	
	
	.iy_116-od
	{
		width: auto;
	}
	
	
	.wrx-648_qwado
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh:not(.active)
	{
		position: relative;
	}
	
	
		.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.lao-681_uk > .md_201-bhbjh > .aa-819_nmip
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv
	{
		
		display: none;
	}
	


.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh.active > .e_86__dv
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul
{
	display: block;
	max-height:300px;
}

.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li
{
	
}
	
	
.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li:after 
{ display: table; content: ''; clear: both; }	

.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li > a > .rwqij_861__i
{
	font-size: 14px;	
}
	
	
	
.lao-681_uk > .md_201-bhbjh > .aa-819_nmip > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.lao-681_uk > .md_201-bhbjh.active > .aa-819_nmip > *
{
	font-size: 16px;
}	
		
.lao-681_uk > .md_201-bhbjh:not(.active) > .aa-819_nmip > .o-48_jcan
{
	display: none;
}
	
	
	
.wrx-648_qwado .degb_663__vb
{
	width: 24px;
}

.wrx-648_qwado .degb_663__vb > .ml_48__ddhul
{
	width: 24px;
	height: 24px;
}
	
	
.wrx-648_qwado .md_201-bhbjh:not(.active) .degb_663__vb > .ml_48__ddhul
{
	margin-left: 0px;
}

.wrx-648_qwado .md_201-bhbjh.active .degb_663__vb > .ml_48__ddhul
{
	border:1px solid #171717;
}

.wrx-648_qwado .degb_663__vb > .ml_48__ddhul > img
{
	height: 24px;
}
	

.xgj_613__nb .gbaao_562__p > .p-920_s
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gbaao_562__p .pib_351-osz
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.wrx-648_qwado.at_257__o
	{
		float: none;
	}
	
.wrx-648_qwado.at_257__o > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.wrx-648_qwado .bwsb_416__onzs
	{
		line-height: 18px;
	}
	
	.wrx-648_qwado .degb_663__vb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.wrx-648_qwado .degb_663__vb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rd_973__hizui {
    padding: 30px 20px;
	}
	
	.rd_973__hizui > .qj-534_llkbg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rd_973__hizui > .qj-534_llkbg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rd_973__hizui > .qj-534_llkbg > .aik_99__ebia
	{
		padding-top: 10px
	}
	
	.rd_973__hizui > .qj-534_llkbg > .efhfd_145-cjm
	{
		width: 100%;
		padding-top: 30px
	}
	
	.efhfd_145-cjm > .p-704_b
	{
		margin: 20px 0px 0px 0px;
	}
	
	.aik_99__ebia > .jnlv_216-dn > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rd_973__hizui > .qj-534_llkbg > .p_76-bf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.p-645_hfs
	{
		margin-top: 30px;
	}
		
	.saxu_53-jga { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.saxu_53-jga h2 { padding-bottom:20px; }
	.saxu_53-jga > .t_321__boj
	{
		padding: 20px;
	}

	.saxu_53-jga p + h2 { }
	.saxu_53-jga ul { }
	.saxu_53-jga li { }
	.saxu_53-jga table { width: 100% !important; }
	
	.saxu_53-jga img { max-width: 100% !important; }
	

	.havt_397__hcspf.p-518_v
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.havt_397__hcspf.p-518_v h2
	{
		padding-bottom: 20px;
	}
	
	.havt_397__hcspf.p-518_v ul
	{
		display: block;
	}
	
	.havt_397__hcspf.p-518_v ul > li
	{
		display: block;
		width: 100%;
	}
	
	.havt_397__hcspf.p-518_v ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.havt_397__hcspf ul.cehb_811__opkkp > li > .jc_569-dedzh
	{
		float: none !important;
	}
	
	.havt_397__hcspf ul.cehb_811__opkkp > li > .a_564__aic
	{
		padding: 0px;
	}
	
	
		.h_720-t.p-518_v
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.h_720-t.p-518_v h2
	{
		padding-bottom: 20px;
	}
	
	.h_720-t.p-518_v ul
	{
		display: block;
	}
	
	.h_720-t.p-518_v ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.h_720-t.p-518_v ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.h_720-t.p-518_v ul > li .a_564__aic
	{
		padding: 0px;
	}
	
	.wb-566_git
	{
		    padding: 20px;
	}
	
	
	.whjh_972-mqgv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.whjh_972-mqgv h2
	{
		padding-bottom: 20px;
		
	}
	
	.whjh_972-mqgv .z-238_d
	{
		padding: 20px;
	}
	
	.whjh_972-mqgv .z-238_d img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.whjh_972-mqgv .rqf-9_k
	{
		padding-left: 0px;
	}
	
	
	
	
	.oc_406__hjhiw
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.oc_406__hjhiw > .bhp_978__gvne
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bhp_978__gvne > .ilclr_564-efgxi
	{
		display: block;
	}
	
	.bhp_978__gvne > .ey-920_fxh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bhp_978__gvne > .ey-920_fxh > .jnlv_216-dn
	{
		
	}
	
	
	.p-704_b.i-791_gj
	{
		margin-right: 0;
	}
	
	
	.p-704_b.i-791_gj .xbwf-330_a > input
	{
		max-width: none;
	}
	
	.p-704_b.i-791_gj .ykfl_168-tnd
	{
		max-width: none;
	}
	
	
	.jnlv_216-dn > .hq_409-i.aucah-531_ujv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cot_647__faaee
	{
		text-align: center;
	}
	
	.gwqj_864__hf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gwqj_864__hf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gwqj_864__hf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dj-389_knjc
	{
		margin-left: 20px !important;
		
	}
	
	.dj-389_knjc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.saxu_53-jga table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dlxq_101-x a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.saxu_53-jga > .t_321__boj.ypdi-942_gjlnj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.t_321__boj ul.list-recomend > li
{
	display: block;
}
	
.e_501-j > .r-779_lw
{
	width: 100%;
	float: none;
}
	
.e_501-j > .gc_581__hgs
{
	width: 100%;
	float: none;
}

.e_501-j > .gc_581__hgs > .lhcu_925-wrhbd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.dvu_142-jgwy, .a_128__gd, .qr-442_ay
{
	
}

body.a_128__gd .p-645_hfs
{
	width: 800px;
}

body.a_128__gd section.p-645_hfs
{
	margin-top: 50px;
}

body.a_128__gd .w-856_ods > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.a_128__gd .w-856_ods > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.a_128__gd .xgj_613__nb .acwr-203_dgl 
{
	margin: 0;
	margin-left: 20px;
}

body.a_128__gd .xgj_613__nb .gbaao_562__p
{
	padding: 10px 0 10px 0px; 
}

body.a_128__gd .gbaao_562__p .pib_351-osz
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.a_128__gd .gbaao_562__p > .p-920_s
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.a_128__gd .wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li > a > .engfx_594__jp > .ima_606__w
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.a_128__gd .wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li > a > .engfx_594__jp > .ima_606__w > img
{
	height: 22px;
}

body.a_128__gd .wrx-648_qwado .degb_663__vb > .ml_48__ddhul
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.a_128__gd .md_201-bhbjh.active .degb_663__vb > .ml_48__ddhul
{
	border: none;
}

body.a_128__gd .wrx-648_qwado .degb_663__vb > .ml_48__ddhul > img
{
	height: 24px;
}

body.a_128__gd .rd_973__hizui 
{
	padding:50px 0px;
}

body.a_128__gd .p-704_b > h4.sjeef-904_ycbyq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.a_128__gd .p-704_b .ykfl_168-tnd
{
	border-radius: 0px;
}

body.a_128__gd .jnlv_216-dn > .hq_409-i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.a_128__gd .jnlv_216-dn > .hq_409-i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.a_128__gd .jnlv_216-dn > .hq_409-i .rwc_318__taqv
{
	top: -20px;
}


body.a_128__gd .jnlv_216-dn > .hq_409-i .sgi-647_i
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.a_128__gd .p_76-bf
{
	background-color: #FFFFFF;
}


body.a_128__gd .p_76-bf > .cshc_104-ilfm
{
	padding: 50px 0px;
	border-top: 1px solid rgba(220,76,36, 0.13);
	line-height: 150%;
}

body.a_128__gd .p_76-bf > .cshc_104-ilfm > div
{
	padding: 0px 30px;
}


body.a_128__gd .p_76-bf > .cshc_104-ilfm b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.a_128__gd .p_76-bf > .cshc_104-ilfm h2, body.a_128__gd .p_76-bf > .cshc_104-ilfm h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(220,76,36, 1);
	text-align: center;
}


body.a_128__gd .h_720-t.p-518_v ul > li
{
	padding: 0px 10px 10px 10px;
}


body.a_128__gd .gwqj_864__hf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.a_128__gd .gwqj_864__hf ul
{
	display: table;
    margin: 0 auto;
}
body.a_128__gd .gwqj_864__hf ul li
{
	line-height: 38px;
}

body.a_128__gd .gwqj_864__hf ul li:first-child
{
	margin-left: 0px;
}

body.a_128__gd .gwqj_864__hf ul li:last-child
{
	margin-right: 0px;
}

body.a_128__gd .cot_647__faaee
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.a_128__gd .cot_647__faaee .bmt_185__iv
{
	color: #777777; 
}


body.a_128__gd .imgblock
{
	max-width: 740px;
}


body.a_128__gd .gc_581__hgs .imgblock
{
	max-width: 740px;
}

body.a_128__gd .h_720-t ul > li .o-197_hq > img
{
	max-width: 224px;
}


body.a_128__gd .oc_406__hjhiw .jnlv_216-dn > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.a_128__gd .p-645_hfs
{
	width: 100%; 
}

	body.a_128__gd .rd_973__hizui {
    padding: 30px 12px;
	}

	body.a_128__gd .p_76-bf > .cshc_104-ilfm
	{
		padding: 30px 0px;
	}

	body.a_128__gd section.p-645_hfs
	{
		margin-top: 30px;
	}


	body.a_128__gd .saxu_53-jga > .t_321__boj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.a_128__gd .havt_397__hcspf.p-518_v
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.a_128__gd .h_720-t.p-518_v
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.a_128__gd .whjh_972-mqgv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.a_128__gd .oc_406__hjhiw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.a_128__gd .bhp_978__gvne > .ey-920_fxh
	{
		margin-top: 50px;
	}

body.a_128__gd .wrx-648_qwado .degb_663__vb > .ml_48__ddhul
{
	width: 28px;
	height: 28px;
}

body.a_128__gd .wrx-648_qwado .degb_663__vb > .ml_48__ddhul > img
{
	height: 28px;
}
	
	
body.a_128__gd .wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li > a > .engfx_594__jp > .ima_606__w
{
	width: 24px;
    height: 24px;
}


body.a_128__gd .wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li > a > .engfx_594__jp > .ima_606__w > img
{
	height: 24px;
}

	
body.a_128__gd .lao-681_uk > .md_201-bhbjh > .aa-819_nmip
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.a_128__gd .wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li > a
{
	padding-top: 16px;
}
	
	
body.a_128__gd .wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.a_128__gd .wrx-648_qwado > .lao-681_uk > .md_201-bhbjh > .e_86__dv > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.a_128__gd .gwqj_864__hf ul li
{
	line-height: 20px;
}
	
body.a_128__gd .cot_647__faaee
{
	margin-top: 30px;
}

	
body.a_128__gd .h_720-t.p-518_v ul > li
{
	padding: 0px;
}

	
}

